Subject: bug#50626: 25.2; GNU Emacs aborts itself

From: Christian Brechbuehler <[email-masked]>
Date: Sun, 28 Aug 2022 10:06:31 -0400

> From: Michael Heerdegen <[email-masked]>
> Date: Sun, 28 Aug 2022 04:53:25 +0200
> 
> Christian Brechbuehler <[email-masked]> writes:
> 
> > It's also mentioned in etc/PROBLEMS.  BTW, compiling from the github
> > source fails because it lacks various inputs in doc/, e.g.:
> >
> >    make: *** No rule to make target 'doc/emacs/Makefile.in', needed by
> >    'Makefile'.  Stop.
> 
> Emacs is not hosted on github - from INSTALL.REPO:
> 
> The Emacs repository is hosted on Savannah.  The following Git command
> will clone the repository to the 'emacs' subdirectory of the current
> directory on your local machine:
> 
>     git clone git://git.sv.gnu.org/emacs.git

Thanks Michael!

I spoke imprecisely, I meant "git" in general, not "github" specifically.
The source I was trying to build was from
https://git.launchpad.net/ubuntu/+source/emacs25, but it is incomplete
and won't compile.

-- 
/Christian Brechbuehler